Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000208TestLinkTest Executepublic2005-11-08 17:012011-03-17 18:56
Reporterpcalvez 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 (Prague) 
Summary0000208: Ability to import Test Execution in CSV format
DescriptionIt will be nice to be able to import test execution result in a CSV format when a Product,Test Plan,Build are selected and the when Tree level is Category :

Test Name,Test Result(p,f,b),Comment[,bug#1,bug#2..]
use of [,bugs..] allowed only when connected to a bug tracking system
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013892)
fman (administrator)
2011-03-17 18:56

CSV is not supported but is possible via XML

- Issue History
Date Modified Username Field Change
2005-11-08 17:01 pcalvez New Issue
2007-02-19 23:23 mhavlat Project Testlink 1.6.x => TestLink
2007-11-13 16:38 mhavlat Severity minor => feature request
2007-11-13 16:38 mhavlat Status new => acknowledged
2007-11-13 16:38 mhavlat Category New Feature => Test Execute
2007-11-13 16:38 mhavlat Product Version 1.6 RC2 =>
2011-03-17 18:56 fman Note Added: 0013892
2011-03-17 18:56 fman Status acknowledged => closed
2011-03-17 18:56 fman Assigned To => fman
2011-03-17 18:56 fman Resolution open => fixed
2011-03-17 18:56 fman Fixed in Version => 1.9 (Prague)



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker